p5.32-params-util (perl/p5-params-util) Updated: 3 years ago Add to my watchlist

Simple, compact and correct param-checking functions

Provides a basic set of importable functions that makes checking parameters a hell of a lot easier

Version: 1.102.0 License: (Artistic-1 or GPL) GitHub
Reset

26 build(s) found
Builder Build Number Start Time Elapsed Time Watcher Build Status
14.arm64 1496 2024-01-10 13:01:00 0:00:24 158 build successful
14 1842 2023-10-21 13:41:15 0:01:21 158 build successful
13.arm64 1167 2023-02-25 0:32:57 0:00:06 113 build successful
13 1206 2022-12-13 11:27:34 0:00:18 113 build successful
12 6290 2021-12-08 13:43:39 0:02:57 1544 build successful
12.arm64 4833 2021-11-05 1:24:36 0:00:34 440 build successful
10.6 34644 2021-06-29 2:34:47 0:19:16 19290 build successful
10.10 146620 2021-06-27 11:55:13 0:01:48 46918 build successful
10.13 114583 2021-06-26 5:23:00 0:01:54 37796 build successful
10.6.x86_64 62098 2021-06-25 13:08:13 0:04:52 19284 build successful
10.15 63528 2021-06-24 2:29:51 0:02:37 17577 build successful
10.14 92143 2021-06-23 11:20:17 0:02:10 28565 build successful
10.9 150706 2021-06-23 7:20:16 0:01:50 46599 build successful
11 36965 2021-06-23 6:51:53 0:03:07 7369 build successful
10.8 52413 2021-06-22 15:20:30 0:01:34 17233 build successful
10.7 58956 2021-06-22 15:10:38 0:01:32 19371 build successful
11.arm64 24235 2021-06-22 13:23:42 0:00:36 7535 build successful
10.11 145202 2021-06-22 6:46:48 0:02:13 46851 build successful
10.12 150112 2021-06-22 2:07:02 0:02:00 45843 build successful
10.15 61578 2021-06-22 1:44:39 0:00:12 17499 failed install-dependencies
10.14 90212 2021-06-21 23:11:48 0:00:11 28504 failed install-dependencies
11 35028 2021-06-21 8:23:51 0:00:16 7308 failed install-dependencies
10.6.x86_64 61182 2021-06-21 7:59:44 0:00:09 19261 failed install-dependencies
10.7 57033 2021-06-21 2:01:59 0:00:08 19319 failed install-dependencies
10.8 50488 2021-06-21 1:42:32 0:00:06 17181 failed install-dependencies
11.arm64 23814 2021-06-20 23:20:49 0:00:01 7483 failed install-dependencies